<?php
/* @var $this BadgeTypeController */
/* @var $model BadgeType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Badge Types') => array('index'),
    $model->name,
);

$this->widget('bootstrap.widgets.TbAlert');
?>


<?php
$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
        'name',
        'activation_period',
        'non_manager_meals',
        'manager_meals',
        'food_manager_meals',
        array(
            'name' => 'allow_reassign',
            'value' => ($model->allow_reassign == 1) ? Yii::t('default', 'Yes') : Yii::t('default', 'No'),
        ),
        array(
            'name' => 'notify_before_badge_expire',
            'value' => ($model->notify_before_badge_expire == 1) ? Yii::t('default', 'Yes') : Yii::t('default', 'No'),
        ),
        'start_notify_from_x_days_before_expiry',
        array(
            'name' => 'status',
            'value' => Yii::t('default', $model->status),
        ),
    ),
));
?>

<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
